Subject: Re: bug#13979: 24.3.50; NS: scroll-bar not draggable

From: "Jan D." <[email-masked]>
Date: Sun, 17 Mar 2013 15:41:57 +0100

Hello.

Stefan Monnier skrev 2013-03-17 14:12:
>> Which code has changed to care about mouse-1 versus down-mouse-1?
> The code that turns mouse-1 into mouse-2 in case of follow-link (which
> is now run more often: it used to be done in the mouse-drag-region
> command, but is now done in a key-translation-map entry).
>

So shall we change key-translation-map or is it better for the NS-port 
to use mouse-1 for scroll events?
Actually, the latter is probably best, keeps it in line with other ports.

     Jan D.